# Zárt forrású centralizált szolgáltatók

## Adobe

- https://www.gnu.org/proprietary/malware-adobe.html

## Amazon

- https://www.gnu.org/proprietary/malware-amazon.html

## Facebook

- https://en.wikipedia.org/wiki/Censorship_of_Facebook
- https://en.wikipedia.org/wiki/Criticism_of_Facebook
- https://en.wikipedia.org/wiki/Social_networking_service#Issues
- https://en.wikipedia.org/wiki/Privacy_concerns_with_social_networking_services
- https://en.wikipedia.org/wiki/Use_of_social_network_websites_in_investigations
- https://www.stallman.org/facebook.html
- https://www.stallman.org/facebook-presence.html
- https://www.wired.com/2016/11/facebooks-free-internet-will-harm-low-income-consumers/

- https://www.digitaltrends.com/social-media/facebook-phone-number-hackers-flaw/
> Facebook loophole exposes private phone numbers, here’s how to close it

- https://www.theguardian.com/technology/2019/sep/04/facebook-users-phone-numbers-privacy-lapse
> Facebook confirms 419m phone numbers exposed in latest privacy lapse
> The information was stored in an online server that was not password protected, according to a report from TechCrunch

- https://threatpost.com/facebook-fixes-vulnerability-that-led-to-account-takeover-pays-researcher-16k/120688/

- https://news.ycombinator.com/item?id=28801908
- https://slate.com/technology/2021/10/facebook-unfollow-everything-cease-desist.html
> _Facebook Banned Me for Life Because I Help People Use It Less_
> The tool I created, a browser extension called Unfollow Everything, allowed users to delete their News Feed by unfollowing their friends, groups, and pages. 
> Facebook sent me a cease-and-desist letter. The company demanded that I take down the tool. It also told me that it had permanently disabled my Facebook account—an account that I’d had for more than 15 years, and that was my primary way of staying in touch with family and friends around the world. Pointing to **a provision in its terms of service that purports to bind even _former users_ of Facebook**, Facebook also demanded that I never again create a tool that interacts with Facebook or its many other services in any way.

## Instagram

- https://www.forbes.com/sites/zakdoffman/2019/09/12/new-instagram-hack-exclusive-facebook-confirms-user-accounts-and-phone-numbers-at-risk/

## MySpace

- https://www.nytimes.com/2019/03/19/business/myspace-user-data.html

## Google

- https://www.gnu.org/proprietary/malware-google.en.html
- https://en.wikipedia.org/wiki/Privacy_concerns_regarding_Google
- https://en.wikipedia.org/wiki/Filter_bubble
- https://en.wikipedia.org/wiki/Search_engine_manipulation_effect
- https://en.wikipedia.org/wiki/Ireland_as_a_tax_haven
- https://en.wikipedia.org/wiki/MUSCULAR_(surveillance_program)
- https://en.wikipedia.org/wiki/Category:Google_litigation
- http://sg.hu/cikk.php?cid=143012 Beperelte a Google-t az amerikai igazságügyi tárca
- https://pcforum.hu/hirek/22863/bepereltek-a-google-t-mert-hasznalta-a-telefonjuk-mobilnetes-keretet
- https://www.dailydot.com/debug/geofencing-warrants-surveillance-police/
- https://nakedsecurity.sophos.com/2019/12/16/police-get-unprecedented-data-haul-from-google-with-geofence-warrants/
- https://www.dailymail.co.uk/news/article-8705225/Cops-asks-google-smartphone-details-geofencing.html
- https://www.privateinternetaccess.com/blog/google-gives-ip-addresses-to-police-of-people-who-have-searched-particular-keywords-or-addresses/
- https://www.nytimes.com/2020/10/25/technology/apple-google-search-antitrust.html
- https://reclaimthenet.org/google-play-bans-bitchute-app/
- https://reclaimthenet.org/google-bans-lbry/
- https://reclaimthenet.org/google-play-bans-gab-app/
- https://www.forbes.com/sites/johnkoetsier/2020/11/18/youtube-will-now-show-ads-on-all-videos-even-if-creators-dont-want-them/
- https://www.theregister.com/2020/10/19/google_cookie_wipe/
- https://killedbygoogle.com/
- https://www.reddit.com/r/DataHoarder/comments/j61wcg/g_suite_becomes_google_workspace_12month/ G Suite becomes Google Workspace ($12/month Unlimited plan becomes $12/month 2tb plan)
- https://edition.cnn.com/2019/07/22/tech/google-street-view-privacy-lawsuit-settlement/index.html
- https://forbes.com/sites/thomasbrewster/2021/10/04/google-keyword-warrants-give-us-government-data-on-search-users/ _Exclusive: Government Secretly Orders Google To Identify Anyone Who Searched A Sexual Assault Victim’s Name, Address And Telephone Number_
- https://noyb.eu/en/austrian-dsb-eu-us-data-transfers-google-analytics-illegal

- https://ec.europa.eu/commission/presscorner/detail/en/IP_21_3143
> Antitrust: Commission opens investigation into possible anticompetitive conduct by Google in the online advertising technology sector
> Press release 22 June 2021 Brussels
> The formal investigation will notably examine whether Google is distorting competition by restricting access by third parties to user data for advertising purposes on websites and apps, while reserving such data for its own use.

- https://www.msn.com/en-us/news/technology/revealed-google-and-facebook-s-jedi-blue-pact-on-online-ads/ar-BB1c8XFM
> REVEALED: Google and Facebook's 'Jedi Blue' pact on online ads
> an internal Facebook document described the Jedi Blue deal as 'relatively cheap' when compared with direct competition.
> Google and Facebook were aware that their agreement could trigger antitrust investigations and discussed how to deal with them.

- https://reddit.com/r/patient_hackernews/comments/qeop04/google_had_a_plan_called_project_nera_to_turn_the/
- https://twitter.com/fasterthanlime/status/1452053941504684036
> Google had a plan called “Project NERA” to turn the web into a walled garden
> "Not Owned But Operated". A core component of this was the forced logins to the chrome browser you've probably experienced
> Google has worked with Facebook and Microsoft to discourage them from increasing user privacy, lamenting occasions where they prioritized their reputation over their collective business interest

- https://poolp.org/posts/2019-12-15/decentralised-smtp-is-for-the-greater-good/
> Decentralised SMTP
> Self-hosting and encouraging smaller providers is for the greater good

- https://qz.com/1131515/google-collects-android-users-locations-even-when-location-services-are-disabled/
> Google collects Android users’ locations even when location services are disabled
> if you actively turn off location services, haven’t used any apps, and haven’t even inserted a carrier SIM card?

- https://reclaimthenet.org/android-messages-and-dialer-apps-quietly-send-data-to-google-report-alleges/
> Android messages and dialer apps quietly send data to Google, report alleges
> Google’s Messages and Dialer send data to Google’s Firebase Analytics and Google Play Services Clearcut.
> “The data sent by Google Messages includes a hash of the message text, allowing linking of sender and receiver in a message exchange,” the paper says. “The data sent by Google Dialer includes the call time and duration, again allowing linking of the two handsets engaged in a phone call. Phone numbers are also sent to Google.”


## Twitter

- https://reclaimthenet.org/twitter-censors-all-links-to-bitchute/
- https://en.wikipedia.org/wiki/Twitter#Privacy,_security_and_harassment

## Android

- https://www.gnu.org/proprietary/malware-mobiles.html

## Apple

- https://www.gnu.org/proprietary/malware-apple.html
- https://24.hu/tech/2020/11/19/113-milliot-fizet-az-apple-a-lassitott-iphone-ok-miatt/
- https://arstechnica.com/?p=1723572 Mac certificate check stokes fears that Apple logs every app you run
- https://www.pcmag.com/news/ios-flaw-couldve-let-hackers-take-over-nearby-iphones-in-seconds AWDL
- https://googleprojectzero.blogspot.com/2020/12/an-ios-zero-click-radio-proximity.html

## Microsoft

- https://www.gnu.org/proprietary/malware-microsoft.html
- https://index.hu/techtud/2019/07/22/7_3_milliard_forint_a_microsoft_magyarorszag_korrupcios_buntetese/

## Viber

- https://nakedsecurity.sophos.com/2014/04/24/here-we-go-again-viber-mobile-messenger-app-leaves-user-data-unencrypted/
- https://haydenjames.io/i-refuse-to-sign-up-for-viber-heres-why/

## WhatsApp

- https://en.wikipedia.org/wiki/Reception_and_criticism_of_WhatsApp_security_and_privacy_features

## Skype

- https://www.zdnet.com/article/why-are-we-all-zooming-and-not-skyping/
- https://en.wikipedia.org/wiki/Skype_security#Eavesdropping_by_design

## Zoom

- https://en.wikipedia.org/wiki/Zoom_(software)#Privacy
- https://www.fsf.org/blogs/community/better-than-zoom-try-these-free-software-tools-for-staying-in-touch Better than Zoom: Try these free software tools for staying in touch
- https://www.kontalk.org/
- http://rss.slashdot.org/~r/Slashdot/slashdot/~3/lw2tTb7MYX0/zoom-deleted-events-discussing-zoom-censorship

## Discord

- https://www.forbes.com/sites/thomasbrewster/2019/01/29/discord-the-2-billion-gamers-paradise-coming-to-terms-with-data-thieves-child-groomers-and-fbi-investigators/
- https://ganker.com/discord-has-a-furry-pedophile-problem/
- https://cadence.moe/blog/2020-06-06-why-you-shouldnt-trust-discord

## Slack

- https://www.vice.com/en/article/bjek8w/slack-bans-iranian-academic-sanctions

## Telegram

- https://www.forbes.com/sites/zakdoffman/2019/08/25/chinese-agencies-crack-telegram-a-timely-warning-for-end-to-end-encryption/
- https://buttondown.email/cryptography-dispatches/archive/cryptography-dispatches-the-most-backdoor-looking/

## Dropbox

- https://www.wired.com/2011/05/dropbox-ftc/ _Dropbox Lied to Users About Data Security, Complaint to FTC Alleges_
